@charset "utf-8";
/* CSS Document */

*{
	margin: 0;
	padding: 0;
}
 body {
	overflow: hidden;
	background: #F7F7F7;
	color: #000;
}
html, body {
	height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}
.container {
	
	width: 100%;
	background-image: url(../images/home_page_background.jpg);
	background-repeat:no-repeat;
	background-size: cover;
	height:100%;
	position:relative;
}
/*.infoWrapper{
	font-family:"Times New Roman", Times, serif;
	color:#000;
	max-width:  auto;
	min-width:100px;
	min-height: auto;
	margin: 20px 40px 20px 30px;
	height: inherit;
	display: inline-block;
}
.content {
	height:100%;
	overflow-y: auto;
	width: 960px;
	margin: 41px auto 50px auto;
	padding: 0px 0px 30px 0px;
	text-align:center;
	background-color:#F7F7F7;
}*/


/*********************************************************************************************************************************************/



/*********************************************************************************************************************************************/

/*footer*/
.footer {
	min-height: 2%;
	border-top: solid 1px #954A00;
	width: 100%;
	float: left;
	color: #FFF;
	background: #006C00;
	position: fixed;
	bottom: 0;
	left: 0;
}

.footer .copyright img{
	margin: 12px 0px 5px 5px;
	float: left;
}
.footer .textLeft{
	min-width: 23%;
	float: left;
	margin: 5px 0px 5px 5px;
	font-size: medium;
}
.footer .textRight{
	float: right;
	margin-top: 20px;
	font-size: medium;
}
.footer .followIcon img{
	margin: 10px 15px 5px 15px;
	float: right;
}

.footer nav {
	float: left;
	/*object-align: middle;*/
	margin: 15px auto 0px auto;
	height: 20px; 
	width: auto;
}
.footer ul{
	float: left;
	padding-top: 0px;
	position: relative;
	margin: 0 auto; 
	display: inline-block;
}
.footer li{
	float:left;
	height: 5px;
	font-family: 'Libre Baskerville', serif;
	font-size: 14px;
	list-style: none;
	position: relative;
	margin: 0px 40px 0px 40px;
}

a:link{
	color: #FFF;
	text-decoration: none;
}
a:visited {
	color: #FFF;
	text-decoration: none;
}
a:hover, a:active, a:focus {  
	text-decoration: underline;
	color: #FFF;
}


/*********************************************************************************************************************************************/


/* ~~miscellaneous~~ */
h1{
	text-align:center;
	font-family:"Times New Roman", Times, serif;
	color: #3E4095;
}
h2 {
	color: #3E4095;
	font-family:"Times New Roman", Times, serif;
	text-align:center;
}

h3{
	color: #3E4095;
	font-family:"Times New Roman", Times, serif;
}
p{
	color: #000;
	font-family:"Times New Roman", Times, serif;
	display: block;
    font-size: 16px;
	font-weight:bold;
	margin:10px 0px 10px 0px;
}